
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_62744_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_62744_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_62744_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_62766_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_62766_ * {box-sizing:border-box;}
.img_ratio_62766_ a {display:block; text-decoration:none;}
.img_ratio_62766_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_62766_ {width:900px;}
}
@media \0screen{
	.img_ratio_62766_ {width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_62765_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_62765_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_62765_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
